<ion-header>
  <ion-toolbar>
    <ion-title>register</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
 <div text-center>
  <h2>Register</h2>
 </div>
 <div>
   <ion-list>
    <ion-item>
      <ion-label>TitleName</ion-label>
      <ion-select>
        <div *ngFor="">
          <ion-option></ion-option>
        </div>
      </ion-select>
    </ion-item>

    <ion-list>
      <ion-item>
        <ion-label>หญิง</ion-label>
        <ion-radio value="1"></ion-radio>
      </ion-item>

      <ion-item>
        <ion-label>ชาย</ion-label>
        <ion-radio value="2"></ion-radio>
      </ion-item>
    </ion-list>

    <ion-item>
      <ion-label>Name</ion-label>
      <ion-input type="text" placeholder="Name" text-right [(ngModel)]="name"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label>Surname</ion-label>
      <ion-input type="text" placeholder="Surname" text-right [(ngModel)]="surname"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label>Citizen-ID</ion-label>
      <ion-input type="number" placeholder="citizenId" text-right [(ngModel)]="citizenId"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label>Phone</ion-label>
      <ion-input type="number" placeholder="phone" text-right [(ngModel)]="phone"></ion-input>
    </ion-item>
  

   <ion-item>
     <ion-label>Martal</ion-label>
     <ion-select>
       <div *ngFor="">
        <ion-option></ion-option>
       </div>
     </ion-select>
   </ion-item>

   <ion-item>
     <ion-label>Password</ion-label>
     <ion-input type="password" placeholder="password"text-right [(ngModel)]="password" ></ion-input>
   </ion-item>

   <ion-item>
     <ion-label>Email</ion-label>
     <ion-input type="email" placeholder="Email" text-ringth [(ngModel)]="email"></ion-input>
   </ion-item>

   

  </ion-list>
 </div>
</ion-content>
